Subject: LP issue
From: Rahul Kumar <[email-masked]>
To: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: subir <[email-masked]>, Pritish Nandi <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 23 Apr 2016 02:49:34 +0530 (IST)

Hi Ma'am, 

We have reported this issue to everyone here in office and we keep complaining about this since last 10 days. Our Supervisors are aware of this as well as Jeetendra but nothing has been done yet. We are unable to do tickets. Initially this problem was less but since last 3-4 days it has increased vastly. Corrine asked me to do tickets and while doing 5 tickets, I had to restart LP 4 times. Then Prem and Gaurav tried it as well but they too faced this same issue. 

It is affecting our productivity as well as login time and online time. I have also attached a screen shot of this error message for you. This time I'm reporting this to you directly and requesting you to please take some swift action to resolve this issue as soon as possible. Its weekend now and tickets are increasing slowly. UK team won't be working during this time and if LP issue won't be fixed, tickets will go up to 300 and then again we will have a huge backlog and it may lead to client complain saying we aren't doing tickets. 

This is a local issue which you can see using our internal chat with Corrine below : 

[1:33:24 AM] Ricky: Sorry Captain, can't do tickets. I have done a total of 5 tickets and I have to restart LP 4 times due to error > "The editor has encountered a problem. Please exit and restart the Agent Console". 
[1:33:29 AM] Ricky: I'm online now 
[1:34:05 AM] Corrine: that happened a few days ago as well 
[1:34:44 AM] Gary: I will do tickets after these chats 
[1:34:59 AM] Gary: On Away Now 
[1:37:06 AM] Corrine: thank you - let me know if you get the same error 
[1:52:03 AM] Phyllis: hey captain, even me I was doing ticket while chats and I got the same error. 
[1:52:28 AM] Corrine: so is it on all of your PC's, the same issue? 
[1:53:04 AM] Phyllis: Yes, all PC's 
[2:23:08 AM] Gary: I also have the same issue now. Don't think we can do tickets if it will remain like this 
[2:23:36 AM] Corrine: is there another PC not in use atm? 
[2:23:53 AM] Corrine: it would probably be worth re-installing LP again and seeing if that makes a difference, 
[2:24:14 AM] Corrine: but you might need your tech guys to do it - not sure if you have permission to install a program 
[2:24:47 AM] Ricky: hmm, he re-installed latest version of LP 2 days ago but still no good 
[2:25:10 AM] Corrine: then I'm not sure - I don't have that, and neither do the guys in the office, 
[2:25:21 AM] Corrine: its localised to you, but not usre why 
[2:26:46 AM] Gary: I am coming online 

Thanks and regards, 

Rahul